using System;

namespace Zad1__PetljaTakmicenje
{
    class Program
    {
        static void Main(string[] args)
        {
            int A = 0;
            int B = int.Parse(Console.ReadLine());
            int C = int.Parse(Console.ReadLine());

            if (B > C)
            {
                if (B - 256 >= 0)
                {
                    Console.WriteLine("Miki nisu potrebni dodatni bodovi jer ih je osvojio u drugom krugu");
                }
                else
                {
                    A = 256 - B;
                    Console.WriteLine(A);
                }
            }
            else
            {
                if (C-256 >= 0)
                {
                    Console.WriteLine("Miki nisu potrebni dodatni bodovi jer ih je osvojio u trecem krugu");
                }
                else
                {
                    A = 256 - C;
                    Console.WriteLine(A);
                }
            }


        }
    }
}